/* 学科页面样式 */
.periodicals {
    overflow: hidden;
    display: block;
    margin: 0 auto;
}
.periodicals .classification_box {
    align-items: center;
    padding: 20px 0;
    display: flex;
    justify-content: space-between;
}
.periodicals .classification_box .card_display {
    background-color: #fff;
    border: 1px solid #eee;
    color: #2298ef;
    -webkit-box-shadow: 0 3px 5px 0 hsl(0deg 0% 87% / 20%);
    box-shadow: 0 3px 5px 0 hsl(0deg 0% 87% / 20%);
    border-radius: 0;
    cursor: pointer;
    display: block;
}
.periodicals .classification_box .card_display:hover {
    -webkit-box-shadow: 0 4px 10px 0 rgba(34, 154, 239, 0.3);
    box-shadow: 0 4px 10px 0 rgba(34, 152, 239, 0.3);
    border: 1px solid #2298ef;
}

.periodicals .classification_box .active {
    background-color: #2298ef;
    color: #fff;
}
.periodicals .classification_box .tit {
    font-size: 18px;
    text-align: center;
    padding: 10px 20px;
    text-decoration: none;
}
.periodicals .classification_box .tit img {
    display: inline-block;
    width: 24px;
    margin: 0 5px 2px 0;
    vertical-align: middle;
}
.periodicals .classification_box .count {
    font-size: 10px;
    margin-left: 5px;
}

.periodicals_search {
    margin: 0 auto 30px;
    display: flex;
}

/* .periodicals_search .result {
    flex: 1;
    border: 1px solid #eee;
} */

.el_card .el_card_body {
    background: #fff;
}
.el_card .el_card_body .item {
    overflow-y: scroll;
    height: 240px;
    padding: 15px 0 15px 0;
}
.el_card .el_card_body .item .el_tree {
    position: relative;
    cursor: default;
    background: #fff;
    color: #606266;
}
.el_card .el_card_body .item .el_tree_node {
    white-space: nowrap;
    outline: 0;
}
.el_card .el_card_body .item .el_tree_node .el_tree_node_content {
    width: 230px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 26px;
    cursor: pointer;
}
/* 学科分类 */

.periodicals_search .left_nav {
    width: 250px;
    margin-right: 20px;
}
.left_nav .bttitle {
    background: #f4f4f4;
    line-height: 40px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.left_nav_discipline {
    border-style: solid solid none solid;
    border-width: 1px;
    border-color: #eee;
    width: 250px;
}
.left_nav .bttitle:hover {
    color: #4488dd;
    font-weight: 800;
    background-color: #e1efff;
}

.left_nav .bttitle .type_span {
    color: #4488dd;
    font-weight: 800;
    border-left: 3px solid #4488dd;
    padding-left: 10px;
    font-size: 16px;
}

.left_nav .bttitle i {
    width: 20px;
    margin-right: 10px;
    color: #4488dd;
}
.el_checkbox {
    color: #606266;
    font-size: 14px;
    cursor: pointer;
    margin: 0 5px 0px 10px;
    min-width: 14px;
    text-align: center;
}
.el_children_node {
    display: block;
    line-height: 25px;
    color: #333;
    padding-left: 30px;
}
.back_e {
    line-height: 30px;
}
.back_e:hover {
    background: #eee;
}
.none_children {
    line-height: 30px;
}
.none_children:hover {
    line-height: 30px;
}
.el_tree_node_label {
    width: 175px;
}
.el_tree_node_children {
    cursor: pointer;
}

.el_tree_node_children .none_children span {
    display: inline-block;
    width: 175px;
    margin-left: 28px;
}

/* 核心收录 */
.left_nav_employ {
    border-style: none solid solid solid;
    border-width: 1px;
    border-color: #eee;
}
.bttitle_ul {
    cursor: pointer;
    letter-spacing: 2px;
    font-size: 14px;
    padding-left: 10px;
    min-height: 25px;
    line-height: 25px;
    list-style-type: none;
}
.bttitle_ul_embody {
    height: auto;
    background: #fff;
    padding: 10px 20px 10px 20px;
    min-height: 250px;
}

.bttitle_ul span {
    display: inline-block;
    width: 180px;
    vertical-align: top;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.fa-times {
    line-height: 30px;
    width: 22px;
    text-align: center;
}

.bttitle_ul .more {
    padding: 2px 0px;
    color: #4488dd;
}

.bttitle_ul u {
    vertical-align: top;
    padding: 0 13px 0 0;
    float: right;
    color: rgb(170, 170, 170);
    text-decoration: none;
}

.bttitle_ul a {
    color: #333;
    font-size: 14px;
}

/* 分页 */
.page_container ul li span {
    display: inline-block;
    font-weight: 700;
    color: #000;
    background-color: #095dad;
    color: #fff;
    border-radius: 2px;
    padding: 5px;
    height: auto;
}

.page_container ul li a {
    color: #095dad;
    background-color: rgb(229, 229, 232);
    color: #000;
    padding: 5px;
    border-radius: 2px;
    height: auto;
}


/* 搜索样式 */
.periodicals .search_box {
    margin: 20px 0;
    display: flex;
    align-items: center;
    width: 100%;
    background: #fff;
    border-radius: 10px;
}

.periodicals .search_box .data {
    position: relative;
    font-size: 14px;
    color: #333;
    cursor: pointer;
    border-radius: 10px 0 0 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 6px 0px 0px;
    margin-left: 15px;
    height: 60px;
}


.periodicals .search_box .datalist {
    position: absolute;
    z-index: 99;
    top: 70px;
    /* left: 100px; */
    width: 135px;
    display: none;
    padding:0;
}


.periodicals .search_box .tips {
    width: 132px;
    background: #ffffff;
    box-shadow: 1px 1px 16px 0px rgba(0, 0, 0, 0.1);
    border-radius: 6px;
    color: #333;
    z-index: 2;
    line-height: 16px;
    display: none;
}
/* 上箭头三角形 */
.periodicals .search_box .tips::before {
    position: absolute;
    content: '';
    display: inline-block;
    width: 0px;
    height: 0px;
    border-bottom: 8px solid #fff;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    top: -8px;
    left: 12px;
}


.periodicals .search_box .datalist .list {
    background: #ffffff;
    border-radius: 4px;
    padding: 10px 15px;
    font-size: 0;
}
.periodicals .search_box .datalist .list span {
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px #ffffff solid;
    border-radius: 5px;
    width: 100px;
    margin: 5px 1%;
    line-height: 28px;
    text-align: center;
    font-size: 14px;
    color: #333333;
    cursor: pointer;
}
.periodicals .search_box .datalist .list .current {
    background: rgba(40, 120, 254, 0.05);
    border-color: rgba(40, 90, 174, 0.3);
    color: #285aae;
    text-decoration: none;
    border-radius: 5px;
}

.periodicals .search_box .data::after {
    content: '|';
    display: inline-block;
    margin-left: 16px;
    color: #ebebeb;
}

.periodicals .search_box .search_select {
    margin-left: 15px;
}

.periodicals .search_box .ico_search{
    text-align: center;
    background: url(../images/ico_search.png) no-repeat center;
    width: 25px;
    height: 25px;
    margin-left: 20px;
}
.periodicals .search_box input {
    flex: 1;
    height: 60px;
    border: 1px solid #ffffff;
    font-size: 16px;
}
.periodicals .search_box button {
    margin: 0;
    height: 60px;
    border: 0;
    color: #fff;
    font-size: 16px;
    width: 118px;
}
.periodicals .search_box .search_btn {
    background-color: #2054BF;
}
.periodicals .search_box .search_btn_advance {
    border-radius: 0px 8px 8px 0px;
    background: #8ab4ea;
}
